cancel
Showing results for 
Search instead for 
Did you mean: 

issue don't install magento community 2.2.2, magento2-base

issue don't install magento community 2.2.2, magento2-base

Hello to everyone out hereSmiley Happy,

 

I've encountered something weird yesterday after my website has been running allright on magento 2.2.2

 

Now when trying to update the composer via SSH I'm getting this issue and really cannot figure out why this is happening and even more important how to solve it.

Is there anyone who has any idea?

issue_composer_magento_2.2.2.png

Tags (1)
2 REPLIES

Re: issue don't install magento community 2.2.2, magento2-base

So what issue are you facing ? post the error which you are able to see on command line(SSH Screen).

if issue solved,Click Kudos & Accept as Solution

Re: issue don't install magento community 2.2.2, magento2-base

Hi @ManthanDave

 

Thank you for your response,

I guess I don't really understand your question, sorry.

My issue is I get errors in commandline SSH while actually being on magento 2.2.2 en now when composer update I'm getting the error as shown in screenshot.

What do you mean by command prompt? I never use command prompt, I do use command line via bitvise.